.css1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	line-height: 130%;
	text-decoration: none;
	letter-spacing: 1pt;
	text-indent: 16pt;
	text-align: justify;
}
.css2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-style: normal;
	line-height: 130%;
	text-decoration: none;
	letter-spacing: 1pt;
	text-align: center;
	color: #006600;

}
.csslist {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	line-height: 130%;
	text-decoration: none;
	letter-spacing: 1pt;
	text-align: justify;
}
